Wrong configuration file path in Mellanox Neutron Agent init script

Bug #1257732 reported by Itzik Brown on 2013-12-04
4
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Ubuntu Cloud Archive
High
Unassigned
neutron (Ubuntu)
High
Unassigned
Saucy
High
Unassigned
Trusty
High
Unassigned

Bug Description

In
/etc/init/neutron-plugin-mlnx-agent.conf

The path for the agent configuration is:
/etc/neutron/plugins/mlnx_conf.ini

It should be:
/etc/neutron/plugins/mlnx/mlnx_conf.ini

Related branches

Changed in cloud-archive:
status: New → Confirmed
James Page (james-page) on 2013-12-09
Changed in neutron (Ubuntu Saucy):
status: New → Confirmed
Changed in neutron (Ubuntu Trusty):
status: New → Confirmed
Changed in neutron (Ubuntu Saucy):
importance: Undecided → High
Changed in neutron (Ubuntu Trusty):
importance: Undecided → High
James Page (james-page) on 2013-12-09
Changed in cloud-archive:
importance: Undecided → High
James Page (james-page) on 2014-01-14
Changed in neutron (Ubuntu Trusty):
status: Confirmed → Fix Committed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package neutron - 1:2014.1~b2-0ubuntu2

---------------
neutron (1:2014.1~b2-0ubuntu2) trusty; urgency=medium

  * debian/patches/skip-lb-test.patch: Skipped lb configuration
    test.
 -- Chuck Short <email address hidden> Mon, 27 Jan 2014 12:01:50 -0500

Changed in neutron (Ubuntu Trusty):
status: Fix Committed → Fix Released
James Page (james-page) on 2014-03-21
Changed in cloud-archive:
status: Confirmed → Fix Released
Rolf Leggewie (r0lf) wrote :

saucy has seen the end of its life and is no longer receiving any updates. Marking the saucy task for this ticket as "Won't Fix".

Changed in neutron (Ubuntu Saucy):
status: Confirmed → Won't Fix
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers